## mysql-cluster-community 7.6.5

=== debian/changelog ===
mysql-cluster-community (7.6.5-1ubuntu17.10) artful; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-20.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sat, 14 Apr 2018 01:32:06 +0200
