=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-26877865-1516796009.23/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-28225317-1523662273.25/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -81,7 +81,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-26877865-1516796009.23/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-28225317-1523662273.25/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
