## mysql-cluster-community 7.6.6

=== debian/changelog ===
mysql-cluster-community (7.6.6-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-22.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 22 May 2018 11:33:52 +0200
