## mysql-cluster-community 7.6.7

=== debian/changelog ===
mysql-cluster-community (7.6.7-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-23.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Sat, 21 Jul 2018 06:42:03 +0200
