=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-28710439-1526981588.0/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-29707995-1532148069.62/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -81,7 +81,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-28710439-1526981588.0/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-29707995-1532148069.62/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
