## mysql-cluster-community 7.6.8

=== debian/changelog ===
mysql-cluster-community (7.6.8-1ubuntu18.10) cosmic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-24.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 08 Oct 2018 13:37:18 +0200
