## mysql-cluster-community 7.6.9

=== debian/changelog ===
mysql-cluster-community (7.6.9-1ubuntu18.10) cosmic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-25.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 03 Jan 2019 19:20:37 +0100
