=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-32108591-1546539569.4/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-33647958-1555163134.64/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -81,7 +81,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-32108591-1546539569.4/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-33647958-1555163134.64/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
