=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-33647958-1555163134.64/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-34547247-1560287297.95/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -81,7 +81,7 @@
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-33647958-1555163134.64/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-34547247-1560287297.95/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -121,7 +121,9 @@
 	# Add helper functions for maintainer scripts
 	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql/
 	# add apparmor profile
+	
 	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
+  
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 
@@ -129,7 +131,9 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
+	
 	dh_apparmor -pmysql-cluster-community-server --profile-name=usr.sbin.mysqld
+  
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_installinit --name=mysql@ -- disable
