## mysql-cluster-community 7.6.12

=== debian/changelog ===
mysql-cluster-community (7.6.12-1debian10) buster; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-28.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Thu, 03 Oct 2019 11:43:42 +0200
