=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,22 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2015, 2018, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2019, Oracle and/or its affiliates. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; version 2 of the License.
+# it under the terms of the GNU General Public License, version 2.0,
+# as published by the Free Software Foundation.
+#
+# This program is also distributed with certain software (including
+# but not limited to OpenSSL) that is licensed under separate terms,
+# as designated in a particular file or component or in included license
+# documentation.  The authors of MySQL hereby grant you an additional
+# permission to link the program and your derivative works with the
+# separately licensed software that they have included with MySQL.
 #
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
+# GNU General Public License, version 2.0, for more details.
 #
 # You should have received a copy of the GNU General Public License
 # along with this program; if not, write to the Free Software
@@ -46,13 +53,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
-		-DWITH_SSL=bundled \
+-DWITH_SSL=/export/home/pb2/build/sb_0-36219516-1570095724.67/dep3 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-34547247-1560287297.95/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-36219516-1570095724.67/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -75,13 +82,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
-		-DWITH_SSL=bundled \
+-DWITH_SSL=/export/home/pb2/build/sb_0-36219516-1570095724.67/dep3 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-34547247-1560287297.95/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-36219516-1570095724.67/master-export-11126074 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -122,8 +129,6 @@
 	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql/
 	# add apparmor profile
 	
-	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
-  
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 
@@ -132,8 +137,6 @@
 override_dh_installinit:
 	@echo "RULES.$@"
 	
-	dh_apparmor -pmysql-cluster-community-server --profile-name=usr.sbin.mysqld
-  
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_installinit --name=mysql@ -- disable
@@ -146,7 +149,7 @@
 		-Xusr/share/mysql/mysql.server \
 		-Xusr/share/man/man1/mysql.server.1 \
 		-Xusr/share/mysql/binary-configure \
-		-Xusr/share/mysql/COPYING-test \
+		-Xusr/share/mysql/LICENSE-test \
 		-Xusr/share/mysql/README-test \
 		-Xusr/share/mysql/docs/mysql.info \
 		-Xusr/share/man/man1/mysqlman.1 \
