=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Standards-Version: 3.9.6
 Homepage: http://www.mysql.com/
-Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, , dh-systemd
+Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, ldap-utils, libsasl2-modules-gssapi-mit, dh-apparmor, dh-systemd (>=1.5)
 
 
 Package: mysql-server
@@ -228,6 +228,30 @@
  Oracle.
 
 
+Package: libmysqlclient20-dbgsym
+Architecture: any
+Section: debug
+Depends: libmysqlclient20 (=${binary:Version}), ${misc:Depends}
+Description: Debugging symbols for client library
+
+Package: mysql-cluster-community-test-dbgsym
+Architecture: any
+Section: debug
+Depends: mysql-cluster-community-test (= ${binary:Version}), ${misc:Depends}
+Description: Debugging symbols for test suite
+
+Package: mysql-cluster-community-server-dbgsym
+Architecture: any
+Section: debug
+Depends: mysql-cluster-community-server (= ${binary:Version}), ${misc:Depends}
+Description: Debugging symbols for server
+
+Package: mysql-cluster-community-client-dbgsym
+Architecture: any
+Section: debug
+Depends: mysql-cluster-community-client (= ${binary:Version}), ${misc:Depends}
+Description: Debugging symbols for client
+
 
 Package: mysql-cluster-community-management-server
 Architecture: any
@@ -239,23 +263,3 @@
 
 Package: mysql-cluster-community-data-node
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libclass-methodmaker-perl
-Description: Data node
- This package contains MySQL Cluster Data Node Daemon, it's the process
- that is used to handle all the data in tables using the NDB Cluster
- storage engine. It comes in two variants: ndbd and ndbmtd, the former
- is single threaded while the latter is multi-threaded.
-
-Package: mysql-cluster-community-auto-installer
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- python-paramiko
-Description: Data node
- This package contains MySQL Cluster Data Node Daemon, it's the process
- that is used to handle all the data in tables using the NDB Cluster
- storage engine. It comes in two variants: ndbd and ndbmtd, the former
- is single threaded while the latter is multi-threaded.
-
-Package: ndbclient
-Architecture: any
